if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/share/pixmaps ; rm -rf zita-rev1.png )
( cd usr/share/pixmaps ; ln -sf ../../doc/zita-rev1-0.2.1/redzita.png zita-rev1.png )
